//Maya ASCII 2018ff09 scene
//Name: phx_waves_bake.ma
//Last modified: Tue, Jul 23, 2019 04:01:17 PM
//Codeset: 1251
requires maya "2018ff09";
requires -nodeType "PhoenixFDOceanTexture" "phoenixfd" "3.14.01 Nightly";
requires -nodeType "VRaySettingsNode" -nodeType "VRayBakeOptions" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "Next";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201811122215-49253d42f6";
fileInfo "osv" "Microsoft Windows 8 Business Edition, 64-bit  (Build 9200)\n";
fileInfo "vrayBuild" "29355 a0bc301";
createNode transform -s -n "persp";
	rename -uid "836DAE11-427A-0482-9DB3-1DBBFE4C2027";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 15.067413968939512 19.756777477418222 -7.5451988671072332 ;
	setAttr ".r" -type "double3" -49.538352729598856 116.59999999999735 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "36BF463D-4BF0-DEBA-E27D-ABAC7917F267";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 25.967041532446412;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "E1296EF9-49F7-65E6-DE7E-B3944FA451A1";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "EFDE97A7-4D40-DCD1-9FD5-3CBD906DEF31";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "5010C114-4974-CC38-67DF-3598679B5BE1";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "48FF1B51-4F41-659D-4FAB-DD8B2AD8555F";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "106D56C6-40DC-D8E5-BB6C-A89DABB1B2F0";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "7378861C-4BF2-A4B9-BF97-98B3481B8393";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pPlane1";
	rename -uid "0C23D18C-4DE6-7066-7524-D09DC4766D8E";
	setAttr ".t" -type "double3" 0 1.0292844285798004 0 ;
	setAttr ".s" -type "double3" 10 10 10 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	rename -uid "72A91BD2-4365-8512-C666-9A816BACB8D1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode place3dTexture -n "place3dTexture1";
	rename -uid "726D7B3B-436A-C2D5-7595-029FE6CFE90C";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "779AD76A-4A3F-A244-07A4-B08F2511BF2F";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "C16BA49F-49EC-7DB9-EBB8-8E9F3744C292";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "9E069F96-4D3B-2AF4-1868-F8AE3A96D3ED";
createNode displayLayerManager -n "layerManager";
	rename -uid "E6EB0F54-4FCE-0548-9EA1-F8ABC9E0FD37";
createNode displayLayer -n "defaultLayer";
	rename -uid "7333504C-482F-3A35-5848-41A41C10A18C";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "BA09C995-436C-308D-D30F-93A2942777FC";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "EC50ACE6-41F6-0262-C133-1C9E3ED5BE86";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "5FDDA11B-41CF-29DC-3E99-858F0071C06C";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dmi" 2;
	setAttr ".dma" 10;
	setAttr ".dmt" 0.03;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".rmoi" -type "string" "";
	setAttr ".sd" 600;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".dpt" 10;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".ofn" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caet1" -type "float3" 0.36590868 0.34905991 0.35419455 ;
	setAttr ".caet2" -type "float3" 0.36590868 0.34905991 0.35419455 ;
	setAttr ".caet3" -type "float3" 0.36590868 0.34905991 0.35419455 ;
	setAttr ".caet4" -type "float3" 0.36590868 0.34905991 0.35419455 ;
	setAttr ".caoet" yes;
	setAttr ".vrscfile" -type "string" "";
	setAttr ".mtah" yes;
	setAttr ".mpp" -type "string" "";
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".srgx" 32;
	setAttr ".srgy" 32;
	setAttr ".settings_mdl_path" -type "string" "";
	setAttr ".seu" yes;
	setAttr ".goldhl" 0;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".fnprx" -type "string" "";
	setAttr ".defd" -type "string" "";
	setAttr ".autolt" 0;
	setAttr ".exrc" 9;
	setAttr ".exratr" -type "string" "";
	setAttr ".exrmpr" yes;
	setAttr ".jpegq" 100;
	setAttr ".animfrs" -type "string" "";
	setAttr ".imgfs" -type "string" "exr (multichannel)";
	setAttr ".dsi" yes;
	setAttr ".bkc" -type "string" "";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 276 1099 19 445 235 996 649
		 445 235 810 440 -1073724351 1 960 540 0 -1920 -1080 960
		 540 1023 0 -1073741824 0 -1073741824 0 1072693248 0 1072693248 1 0
		 0 975 1 3 1 0 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1034594992 1057896689 1065353216 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 16777215 0 70
		 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470
		 1835627552 1915035749 1701080677 1835627634 12133 1378702848 1713404257 1293972079 543258977 1954047310 1914731552 1701080677
		 1769218162 538994029 538994736 538996016 1932930608 0 1 1 0 0 0 256
		 256 0 0 0 0 256 768 0 0 0 0 2816
		 1852132352 1717978483 1937007461 256 768 -858993408 -2147483586 63 0 256 -2147483648 -268435393
		 65 0 0 0 -855638016 20860108 0 4243456 4288512 20938752 16777216 0
		 0 16777216 0 4300800 0 4376576 0 4268032 0 4161536 4343808 4235264
		 0 16777216 16777216 0 0 4343808 4161536 0 0 4343808 4194304 0
		 0 0 0 4161536 4343808 4194304 0 0 4161536 0 20938752 0
		 0 0 16777216 0 0 0 0 0 0 0 0 0
		 0 0 0 16777216 0 4573984 ;
	setAttr ".mSceneName" -type "string" "C:/Users/igumnov/Documents/maya/phx_waves_bake.ma";
	setAttr ".shFileName" -type "string" "";
	setAttr ".shrFileName" -type "string" "";
	setAttr ".csn" -type "string" "";
	setAttr ".ptxfn" -type "string" "";
	setAttr ".rt_cpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
createNode renderSetup -n "renderSetup";
	rename -uid "EF766042-4C72-5844-7CE5-FBBA37EB54F3";
createNode polyPlane -n "polyPlane1";
	rename -uid "DBE3C872-46D8-B282-6171-4280E18D0B8D";
	setAttr ".cuv" 2;
createNode lambert -n "lambert2";
	rename -uid "14A1B302-4A0E-EE39-787B-6E88D4EF873C";
createNode shadingEngine -n "lambert2SG";
	rename -uid "E16EBCEF-4810-293E-D754-B2B37871FEDD";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "ADEFEA7A-4B28-36B7-8F3E-B0ACC9B7F3FF";
createNode PhoenixFDOceanTexture -n "PhoenixFDOceanTexture1";
	rename -uid "00A00CAB-4240-3B90-59D1-4BB8F6F828E5";
	addAttr -w false -s false -ci true -h true -sn "vpi" -ln "vrayPluginInfo" -dv 7.102209635865148e-312 
		-at "addr";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".vrs" 1;
	setAttr ".vm" yes;
	setAttr ".ms" 1;
	setAttr ".ws" 3;
	setAttr ".wsu" 50;
	setAttr ".wse" yes;
	setAttr ".lod" 4;
	setAttr ".wh" 1;
	setAttr ".lo" 0;
	setAttr ".s" 0.89999997615814209;
	setAttr ".vel" 1;
	setAttr ".velc" 1;
	setAttr ".seed" 345344;
	setAttr ".wc" 0.80000001192092896;
	setAttr ".ail" no;
	setAttr ".anm" 0;
	setAttr ".lpl" 0;
	setAttr ".t2f" 1;
	setAttr ".ct" 33;
	setAttr ".pw" -type "float3" 0 0 0 ;
	setAttr ".pm" -type "matrix" 1 -0 0 -0 -0 1 -0 0 0 -0 1 -0 -0 0 -0 1;
	setAttr ".sct" -type "float3" 1 1 1 ;
	setAttr ".i" no;
	setAttr ".dc" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".co" -type "float3" 0 0 0 ;
	setAttr ".cg" -type "float3" 1 1 1 ;
	setAttr ".ao" 0;
	setAttr ".ag" 1;
	setAttr ".oat" -type "string" "PhoenixOceanTexture";
	setAttr ".oac" -type "string" "texture/3d:swatch/PhoenixOceanTextureSwatchGen";
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "AAB03F6E-4853-FF8B-167A-D5840227AD15";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode VRayBakeOptions -s -n "vrayDefaultBakeOptions";
	rename -uid "0351A44C-4ED5-9CD4-FC5C-AB96F085086B";
	setAttr ".otp" -type "string" "C:/New Folder2/waves";
	setAttr ".rsx" 1024;
	setAttr ".rsy" 1024;
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "D582D157-4B7F-BE87-95CA-CA9F9B2F4C7A";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -1155.9523350189622 -542.26188321435359 ;
	setAttr ".tgi[0].vh" -type "double2" 1110.7142415784672 564.880929934601 ;
	setAttr -s 8 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -127.14286041259766;
	setAttr ".tgi[0].ni[0].y" 374.28570556640625;
	setAttr ".tgi[0].ni[0].nvs" 18304;
	setAttr ".tgi[0].ni[1].x" -117.14286041259766;
	setAttr ".tgi[0].ni[1].y" 111.42857360839844;
	setAttr ".tgi[0].ni[1].nvs" 18304;
	setAttr ".tgi[0].ni[2].x" 35.714286804199219;
	setAttr ".tgi[0].ni[2].y" -165.71427917480469;
	setAttr ".tgi[0].ni[2].nvs" 18304;
	setAttr ".tgi[0].ni[3].x" -271.42855834960938;
	setAttr ".tgi[0].ni[3].y" -165.71427917480469;
	setAttr ".tgi[0].ni[3].nvs" 18304;
	setAttr ".tgi[0].ni[4].x" 35.714286804199219;
	setAttr ".tgi[0].ni[4].y" -267.14285278320313;
	setAttr ".tgi[0].ni[4].nvs" 18304;
	setAttr ".tgi[0].ni[5].x" 342.85714721679688;
	setAttr ".tgi[0].ni[5].y" -215.71427917480469;
	setAttr ".tgi[0].ni[5].nvs" 18304;
	setAttr ".tgi[0].ni[6].x" -737.14288330078125;
	setAttr ".tgi[0].ni[6].y" 235.71427917480469;
	setAttr ".tgi[0].ni[6].nvs" 18304;
	setAttr ".tgi[0].ni[7].x" -578.5714111328125;
	setAttr ".tgi[0].ni[7].y" -165.71427917480469;
	setAttr ".tgi[0].ni[7].nvs" 18304;
select -ne :time1;
	setAttr ".o" 33;
	setAttr ".unw" 33;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
	setAttr ".sdf" -type "string" "";
	setAttr ".outf" 51;
	setAttr ".imfkey" -type "string" "iff";
	setAttr ".fs" 1;
	setAttr ".ef" 10;
	setAttr ".ep" 1;
	setAttr ".ofe" -type "string" "";
	setAttr ".efe" -type "string" "";
	setAttr ".oft" -type "string" "";
	setAttr ".pff" yes;
	setAttr ".ifp" -type "string" "";
	setAttr ".rv" -type "string" "";
	setAttr ".pram" -type "string" "";
	setAttr ".poam" -type "string" "";
	setAttr ".prlm" -type "string" "";
	setAttr ".polm" -type "string" "";
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
	setAttr ".pfrm" -type "string" "";
	setAttr ".pfom" -type "string" "";
	setAttr ".hbl" -type "string" "";
select -ne :defaultResolution;
	setAttr ".pa" 1;
	setAttr ".dar" 1.7777777910232544;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polyPlane1.out" "pPlaneShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert2SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "PhoenixFDOceanTexture1.oc" "lambert2.c";
connectAttr "lambert2.oc" "lambert2SG.ss";
connectAttr "pPlaneShape1.iog" "lambert2SG.dsm" -na;
connectAttr "lambert2SG.msg" "materialInfo1.sg";
connectAttr "lambert2.msg" "materialInfo1.m";
connectAttr "PhoenixFDOceanTexture1.msg" "materialInfo1.t" -na;
connectAttr ":time1.o" "PhoenixFDOceanTexture1.ct";
connectAttr "place3dTexture1.wim" "PhoenixFDOceanTexture1.pm";
connectAttr "sceneConfigurationScriptNode.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "pPlane1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[1].dn";
connectAttr "lambert2.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[2].dn";
connectAttr "PhoenixFDOceanTexture1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "pPlaneShape1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[4].dn";
connectAttr "lambert2SG.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[5].dn";
connectAttr ":vrayDefaultBakeOptions.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "place3dTexture1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[7].dn";
connectAttr "lambert2SG.pa" ":renderPartition.st" -na;
connectAttr "lambert2.msg" ":defaultShaderList1.s" -na;
connectAttr "place3dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "PhoenixFDOceanTexture1.msg" ":defaultTextureList1.tx" -na;
// End of phx_waves_bake.ma
